Package com.beust.jcommander.internal

# Class Maps

java.lang.Object
com.beust.jcommander.internal.Maps

public class Maps extends Object

## Constructor Summary

Constructors
Constructor
Description
`Maps()`

## Method Summary

Modifier and Type
Method
Description
`static <K, V> Map<K,V>`
`newHashMap()`
`static <T> Map<T,T>`
`newHashMap(T... parameters)`
`static <K, V> Map<K,V>`
`newLinkedHashMap()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Maps

public Maps()

## Method Details

### newHashMap

public static <K, V> Map<K,V> newHashMap()

### newLinkedHashMap

public static <K, V> Map<K,V> newLinkedHashMap()

### newHashMap

public static <T> Map<T,T> newHashMap(T... parameters)